#page {
width:100%;
}

a, a:link, a:visited {
color:#0081C7;
text-decoration:none;
}

h3 {
margin-bottom:0;
margin-top:15px;
}


#block-block-12 {
background:url("../images/headright.jpg") repeat-x scroll left top #9C0070;
float:right;
height:240px;
margin-top:-240px;
width:50%;

}

#block-block-13{
	height: 240px;
	background: #EDA000 url(../images/headleft.jpg) repeat-x top center;
}
#block-block-13 .block-inner {
display:none;
}

.front #block-block-13 {
background:url("../images/headmainleft.jpg") repeat-x scroll center top #EDA000;
height:400px;
}

#block-views-6c9b6c9d8dd6f4153244706373632f87 {
	width: 240px;
	height: 240px;
	margin: 0 auto;
	color: #ffffff;
	font: 13px  arial, helvetica, sans-serif,;
	z-index:9;
	position:absolute;
	left: -500px;
	
	top:160px;
	right:0;

}

#block-views-6c9b6c9d8dd6f4153244706373632f87 .block-inner {
	width: 240px;
}


.front #block-block-12 {
background:url("../images/headmainright.jpg") repeat-x scroll left top #9C0070;
height:400px;
margin-top:-400px;
}

#header-region {
position:relative;
}
#block-block-18 {
position:absolute;
top:0px;
left:-102px;
right:0;
margin:0 auto;
width:116px;
height:210px;
z-index:10;

}

#block-block-18 .block-inner #music-button a{
width:116px;
height:210px;
display:block;
text-indent:-99999px;
overflow:hidden;
white-space:nowrap;
}

.front #block-block-18 {
position:absolute;
top:50px;
left:-62px;
right:0;
margin:0 auto;
width:165px;
height:325px;
z-index:10;

}

.front #block-block-18 .block-inner #music-button a{
width:165px;
height:325px;
display:block;
text-indent:-99999px;
overflow:hidden;
white-space:nowrap;
}


.front #block-block-18 {
position:absolute;
top:50px;
left:-62px;
right:0;
margin:0 auto;
width:165px;
height:325px;
z-index:10;

}


#block-block-19 .block-inner #dance-button a{
width:116px;
height:210px;
display:block;
text-indent:-99999px;
overflow:hidden;
white-space:nowrap;
}

#block-block-19 {
position:absolute;
top:0px;
left:230px;
right:0;
margin:0 auto;
width:116px;
height:210px;
z-index:10;

}

.front #block-block-19 .block-inner #dance-button a{
width:165px;
height:325px;
display:block;
text-indent:-99999px;
overflow:hidden;
white-space:nowrap;
}

.front #block-block-19 {
position:absolute;
top:50px;
left:280px;
right:0;
margin:0 auto;
width:116px;
height:210px;
z-index:10;

}

#block-block-20 .block-inner #drama-button a{
width:116px;
height:210px;
display:block;
text-indent:-99999px;
overflow:hidden;
white-space:nowrap;
}

#block-block-20 {
position:absolute;
top:0px;
left:570px;
right:0;
margin:0 auto;
width:116px;
height:210px;
z-index:10;

}



.front #block-block-20 .block-inner #drama-button a{
width:165px;
height:325px;
display:block;
text-indent:-99999px;
overflow:hidden;
white-space:nowrap;
}

.front #block-block-20 {
position:absolute;
top:50px;
left:620px;
right:0;
margin:0 auto;
width:165px;
height:325px;
z-index:10;

}







.page-committee #content{
float:left;
padding:10px 0 20px 435px;
width:500px;
}

.clearfix #content{
float:left;
padding:10px 0 20px 245px;
width:770px;
padding-left:340px;
}

#block-block-14 {
	width: 760px;
	height: 240px;
	margin: 0 auto;
	color: #ffffff;
	background: url(../images/header.jpg) no-repeat top center;
	margin-top:-240px;
	z-index:9;
	position:relative;
	overflow:hidden;
}

.front #block-block-14{
background:url("../images/headermain.jpg") no-repeat scroll center top transparent;
height:400px;
margin-top:-400px;
}

#block-menu-primary-links {
	height:41px;
	background: #515658 url(../images/nav.gif) repeat-x top center;
}



#block-menu-primary-links h3 {
display:none;
}

#block-menu-primary-links ul.menu {
background:url(../images/navbar.gif) no-repeat scroll center top #515658;
height:41px;
margin:0 auto;
padding:0;
width:760px;

}

#block-menu-primary-links ul.menu li {
display:inline;
}




html, body {
	color: #000000;
	font: 12px  arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #515658;
	line-height: 1.4;
}

body {
	background: #ffffff;
}

img{
	border:0;
}

a {
	color: #0081C7;
	text-decoration: none;
}

a:hover {
	color: #0081C7;
	text-decoration:underline;
}

a.link {
	color: #0081C7;
	text-decoration: none;
}

a.link:hover {
	color: #0081C7;
	text-decoration: underline;
}

ul, ol{
	margin: 2px 0 0;
	padding-left:30px;
}

p{
	padding: 10px 0;
	margin: 0 auto;	
	padding-left:0px;
}

h1{
	padding: 0 0 10px;
	margin: 0;
}

h2{
	padding: 0;
	margin: 0;
	font-weight:normal;
	font-size: 14px;
	height: 26px;
	color: #ffffff;
	padding: 9px 10px 0;
}

.hitlinks{
	float:right;
	padding-right: 20px;
}

.hitlinks a{
	float:left;
	width: 165px;
	height:210px;
}

.home .hitlinks{
	margin-top:-285px;
	padding-right: 0;
}

.home .hitlinks a{
	width: 165px;
	height:325px;
}

.hitlinks span{
	display:none;
}

.pink h2{
	background: url(../images/pink.gif) repeat-x top left;
}

.blue h2{
	background: url(../images/blue.gif) repeat-x top left;
}

.orange h2{
	background: url(../images/orange.gif) repeat-x top left;
}

.green h2{
	background: url(../images/green.gif) repeat-x top left;
}

.box{
	width: 165px;
	font-size:11px;
	float:left;
	margin-right: 5px;
	height:200px;
	line-height: 1.2;
}

.pink{
	background: #efc2ed;
}

.blue{
	background: #afcbe9;
}

.orange{
	background: #fdd8b1;
}

.green{
	background: #d6e0ba;
}

.box ul{
	margin: 0;
	padding: 5px 10px 10px 25px;
}

.box li{
	padding: 4px 0;
}




#main {

background:url(../images/contentbg.gif) no-repeat scroll center bottom #FFFFFF;
margin:0 auto;
padding:0 0 50px 0;
clear:both;
width:760px;
position:relative;
min-height:300px;
height:300px;
height:auto;

}

#main #content{
background:url(../images/contentbg2.gif) no-repeat scroll center bottom #FFFFFF;
width:760px;
padding:0;
margin-top:5px;
}
#main #content #content-inner {
margin:0 auto;
padding:0 0 20px 235px;
width:525px;
}

#footer{
	margin: 0; 
	padding:15px 0 18px;
	background: #515658 url(../images/footer.gif) repeat-x top center;
}





.home #headright {
background:url("images/headmainright.jpg") repeat-x scroll left top #9C0070;
height:400px;
margin-top:-400px;


}#headright {
background:url("../images/headright.jpg") repeat-x scroll left top #9C0070;
float:right;
height:240px;
margin-top:-240px;
width:50%;
}


.clear{
	clear:left;
}

.left{
	width: 225px;
	float:left;
	padding: 10px 0 10px ;
}

#textarea {
	float:left;
	padding: 10px 0 20px 235px;
	width:525px;
}

.breadcrumb{
	padding:0 0 10px;
	display:block;
	font-size: 11px;
}

#block-menu-primary-links ul.menu li {
background-repeat:no-repeat;
display:inline;
float:left;
margin:0 2px;
padding:0 17px;
}



#block-menu-primary-links ul.menu li.home a {background: url("../images/nav/home.gif"); width:60px;}
#block-menu-primary-links ul.menu li.dance 	a {background: url("../images/nav/dance.gif"); width:65px;}
#block-menu-primary-links ul.menu li.music a {background: url("../images/nav/music.gif"); width:63px;}
#block-menu-primary-links ul.menu li.drama a {background: url("../images/nav/drama.gif"); width:69px;}
#block-menu-primary-links ul.menu li.results a {background: url("../images/nav/results.gif"); width:74px;}
#block-menu-primary-links ul.menu li.committee a {background: url("../images/nav/committee.gif"); width:94px;}
#block-menu-primary-links ul.menu li.contact_us a {background: url("../images/nav/contact.gif"); width:101px;}

#block-menu-primary-links ul.menu li a:hover{
	background-position: 0 -36px;
}

#block-menu-primary-links ul.menu li a.active {
	background-position: 0 -36px;
}

#block-menu-primary-links ul.menu li a {
background-repeat:no-repeat;
display:inline-block;
height:41px;
overflow:hidden;
text-indent:-9999px;
white-space:nowrap;
}

#block-menu-primary-links ul.menu li.contact_us {
padding-right:0;
}

#block-menu-primary-links ul.menu li.home{
padding-left:0;
}

.sil1 {
background:url("../images/sil1.gif") no-repeat scroll left bottom transparent;
} 


.sil2 {
background:url("../images/sil2.gif") no-repeat scroll left bottom transparent;
}

.sil3{
background:url("../images/sil2.gif") no-repeat scroll left bottom transparent;
}

.sil4{
	background:url("../images/sil2.gif") no-repeat scroll left bottom transparent;
}




#block-block-13 .block-inner, #block-block-14 .block-inner {
display:none;
}

#footer-inner {
width:760px;
margin:0 auto;
}

#block-block-6 {
color:#FFFFFF;
font-size:11px;
line-height:1.7;
width:340px;
float:left;
} 

#block-block-6 p {
padding:0;
margin:0;
}

#block-block-6 a{
color:#FFFFFF;

}

#block-menu_block-1  {
float:right;
}

#block-menu_block-1 h3 { 
display:none;
}

#block-menu_block-1 ul.menu {
list-style:none;
list-style-type:none;
padding:0;
}

#block-menu_block-1 ul.menu li {
float:left;
list-style:none;
font-size:11px;
margin:0;
padding:0;
}

#block-menu_block-1 ul.menu li a {
padding:0 5px;
border-left:1px solid #FFFFFF;
color:#ffffff;
}

#block-menu_block-1 ul.menu li.first a {
border:none;
}

#sidebar-first {
background:none;
position:absolute;
bottom:0;
}


#block-block-15 p, #block-block-16 p{
margin:0;
padding:0;
}


#block-views-results-block_1, #block-views-results-block_2, #block-views-results-block_3, #block-views-results-block_7, #block-views-results-block_8, #block-views-results-block_9, #block-views-general_information-block_1, #block-views-event_information-block_1, #block-views-general_information-block_2, #block-views-event_information-block_2, #block-views-general_information-block_3, #block-views-event_information-block_3 {
float:left;
width:165px;
height:200px;
min-height:200px;
height:auto;
display:block;
margin-right:5px;
}



#block-views-results-block_1 .content, #block-views-results-block_2 .content, #block-views-results-block_3 .content, #block-views-results-block_7 .content, #block-views-results-block_8 .content, #block-views-results-block_9 .content, #block-views-general_information-block_1 .content, #block-views-event_information-block_1 .content, #block-views-general_information-block_2 .content, #block-views-event_information-block_2 .content, #block-views-general_information-block_3 .content, #block-views-event_information-block_3 .content {
padding:10px;
font-size:11px;
}

#block-views-results-block_1 h3, #block-views-results-block_2 h3, #block-views-results-block_3 h3, #block-views-results-block_7 h3, #block-views-results-block_8 h3, #block-views-results-block_9 h3, #block-views-general_information-block_1 h3, #block-views-event_information-block_1 h3, #block-views-general_information-block_2 h3, #block-views-event_information-block_2 h3, #block-views-general_information-block_3 h3, #block-views-event_information-block_3 h3 {
font-weight:normal;
font-size:14px;
color:#ffffff;
height:26px;
margin:0;
padding:9px 10px 0;
}

#block-views-results-block_1 h3, #block-views-results-block_2 h3, #block-views-results-block_3 h3, #block-views-results-block_7 h3 {
background:url(../images/green.gif) repeat-x scroll left top transparent;
}

#block-views-results-block_8 h3{
background:url(../images/blue.gif) repeat-x scroll left top transparent;
}

#block-views-results-block_9 h3, #block-views-general_information-block_1 h3, #block-views-general_information-block_2 h3, #block-views-general_information-block_3 h3{
background:url(../images/pink.gif) repeat-x scroll left top transparent;
}

#block-views-event_information-block_1 h3, #block-views-event_information-block_2 h3, #block-views-event_information-block_3 h3 {
background:url(../images/orange.gif) repeat-x scroll left top transparent;
}

 #block-views-event_information-block_1 , #block-views-event_information-block_2 , #block-views-event_information-block_3 {
background:#fdd8b1;
}

#block-nodeblock-153 .node-inner .content, #block-nodeblock-154 .node-inner .content, #block-nodeblock-155 .node-inner .content, #block-nodeblock-156 .node-inner .content, #block-nodeblock-157 .node-inner .content, #block-nodeblock-158 .node-inner .content,  #block-nodeblock-156 .node-inner .content p, #block-nodeblock-157 .node-inner .content p, #block-nodeblock-158 .node-inner .content p, #block-nodeblock-155 .node-inner .content p, #block-nodeblock-154 .node-inner .content p, #block-nodeblock-153 .node-inner .content p{
padding:0;
}




#block-views-results-block_1, #block-views-results-block_2, #block-views-results-block_3, #block-views-results-block_7 {
background:#d6e0ba;
}

#block-views-results-block_8 {
background:#afcbe9;
}

#block-views-general_information-block_1, #block-views-general_information-block_2, #block-views-general_information-block_3  {
background:#efc2ed;
}




#block-views-results-block_9 {
background:#efc2ed;
}
.archives-link {
margin-top:20px;
}

#content-area .node table{
border-collapse:inherit;
}

.item-list ul li {
list-style:disc outside none;
margin:0 0 0.25em 0;
padding:0;
}

tbody {
border-top:0;
}


body.page-music .tabs, body.page-dance .tabs, body.page-drama .tabs, body.page-results .tabs {
display:none;
}